#fw-section-hero-video-973e9005-00b9-4175-ba98-63e63c9f3308 {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-176603964164382 {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-video-30ffbbc7-a9cd-4fe1-a4c4-cd978f3e3408 {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-text-blocks-aacdafa3-46cb-4c58-a1b9-cdbed80b7ffc {
--color-primary: #6a3f92;
--color-primary-rgb: 106, 63, 146;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #8443bb;
--color-on-background-rgb: 132, 67, 187;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6a3f92;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #8443bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #8443bb;
--secondary-btn-border-color: #8443bb;

}
#fw-section-hero-a9cf1218-aac2-4874-921d-0016b7427b46 {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-text-blocks-3f046796-b7b7-4459-959f-f498d3b7075a {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #9c25bb;
--color-on-background-rgb: 156, 37, 187;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #9c25bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9c25bb;
--secondary-btn-border-color: #9c25bb;

}


#fw-section-text-blocks-3b01dfc5-1b5b-40e5-bc9a-6ae3f875c5cc {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #9c25bb;
--color-on-background-rgb: 156, 37, 187;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #9c25bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9c25bb;
--secondary-btn-border-color: #9c25bb;

}


#fw-section-text-blocks-9020339f-f6b8-441f-ae0e-9179c74e828f {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #9c25bb;
--color-on-background-rgb: 156, 37, 187;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #9c25bb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9c25bb;
--secondary-btn-border-color: #9c25bb;

}






#fw-section-featured-collection-1765262103 {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-featured-collection-529e5986-75e5-4cd0-8ff6-462db046d8ea {
--color-primary: #760dd5;
--color-primary-rgb: 118, 13, 213;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #faf8fa;
--color-on-primary-rgb: 250, 248, 250;
--color-product-image-background: #2a0445;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #760dd5;
--primary-btn-text: #faf8fa;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}